html, body {
	font-family: Tahoma, sans-serif;
	color: #000;
	font-size: 11px;
	background-color: #FFF;
	background-image: url(../images/tlo.png);
	background-repeat: repeat-x;
	clip: rect(0px,auto,auto,auto);
	margin-top: 0px;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F8F8F8;
	text-decoration: none;
}
#site {
	z-index:2;
	position: relative;
	overflow: hidden;
	background-color: #FFF;
	background-image: url(../images/tlo.png);
	background-repeat: repeat-x;

}

#Container {
	width:950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#background img {

	position: fixed;

	z-index: 1;

	width: 100%;

	height: 100%;

}
.rutcom {
	font-family: tahoma;
	font-size: 14px;
	color: #C5790D;
	text-decoration: none;
	font-weight: bold;
}
a.rutcom:link, a.rutcom:visited {
	font-family: tahoma;
	font-size: 11px;
	color: #C5790D;
	text-decoration: none;
	font-weight: normal;
}
a.rutcom:hover {
	color: #990000;
	text-decoration: underline;
}
.link {
	
	text-decoration: none;
	}
a.link, a.link:active, a.link:visited, a.link:link {
	
	text-decoration: none;
	}
	
a.link:hover {
	text-decoration: underline;
	}
a, a:active, a:visited, a:link {
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;	
	}
.text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	word-spacing: 0.1em;
}
.aktualnosci {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #690902;
}
.data {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}
.titlenews {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333333;
}
a.titlenews, a.titlenews:active, a.titlenews:visited, a.titlenews:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #AD2C22;
	font-weight: normal;
	text-align: left;
	}
	
a.titlenews:hover {
	text-decoration: underline;
	color: #FFF;
	}
.error_stringsred {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #900;
}
#insidecontactformLeft {
	float: left;
	min-height: 450px;
	width: 360px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#insidecontactformright {
	float: right;
	min-height: 450px;
	width: 250px;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 10px;
}
